@font-face {
    font-family: 'DeliciousRoman';
    src: url('fonts/delicious-roman-webfont.eot');
    src: url('fonts/delicious-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/delicious-roman-webfont.woff') format('woff'),
         url('fonts/delicious-roman-webfont.ttf') format('truetype'),
         url('fonts/delicious-roman-webfont.svg#DeliciousRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.eot');
    src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('fonts/raleway-regular-webfont.woff') format('woff'),
         url('fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'deliciousbold';
    src: url('fonts/delicious-bold-webfont.eot');
    src: url('fonts/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/delicious-bold-webfont.woff') format('woff'),
         url('fonts/delicious-bold-webfont.ttf') format('truetype'),
         url('fonts/delicious-bold-webfont.svg#deliciousbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'myriadpro';
    src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Regular.woff') format('woff'),
         url('fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('fonts/MyriadPro-Regular.svg#myriadpro') format('svg');
    font-weight: normal;
    font-style: normal;

}
li {
    color: #323232;
    font-family: 'ralewayregular';
    font-size: 18px;
    line-height:20px;
    margin: 0 0 15px 0; 
 
}
p{line-height:26px;}
.navbar-header{display:block; float:none; text-align:center;}
.navbar-brand{float:none; display: inline-block;}
.carousel {margin-bottom: 50px;}
.carousel-caption {z-index: 10;}
.carousel .item {padding:0 0 35.8125% 0;}
.carousel-inner > .item > img {position: absolute; top: 0; left: 0; min-width: 100%;}
.redCont{padding:0 15px; margin:0 0 30px 0;}
.redBg{background:#0492CD; border-right: solid 1px #fff;  border-bottom:solid 2px #fff; }
.fancybox-inner p, .fancybox-inner .listing li{ font-size:16px;}
.redBg:hover{background:#00AEEF;}
.anim{-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.redBg a{padding:21px 0; text-align:center; display:block;}
.redBg a:hover{text-decoration:none;}
.redBg a img{margin:0 0 25px 0; clear:both;}
.redBg a h3{font-family: 'ralewayregular'; font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; margin:0; clear:both;}
.redBg:hover a img{margin:0 0 23px 0;}
.redBg:hover a h3{font-size:16px;}
.products{margin:0 0 30px 0;}
.logistic{width:100%;}
.question{font-family: 'ralewayregular'; color:#323232; font-size:18px; background:#f3f3f3; border:solid 1px #e0e0e0; display:block; text-align:center; padding:15px; margin:0 0 5px 0;}
h1{color:#323232; font-size:40px; font-family: 'deliciousbold'; position:relative; border-bottom:solid 5px #e0e0e0; position:relative; height:40px; width:30%; margin:30px auto; text-align:center;}
h1 span{position:absolute; bottom:-14px; background:#fff; padding:0 20px; left: 36%;} 
.newboxes2{display:none; padding:20px 10%; text-align:center;}
.footer{background:url(../images/footer_logo.png) no-repeat; background-size:100%; color:#fff; font-size:22px; text-align:center; padding:30px 0; margin:40px 0 10px 0;} 
.footer p{line-height:45px; font-weight:bold;}
.listing{padding:0 0 0 20px; margin:0;}
.listing li{padding:0 0 7px 0; margin:0;}
h2{color:#00AEEF; text-transform:uppercase; font-size:25px; font-family: 'DeliciousRoman'; position:relative; margin:20px 0;}
.tWidth{width:130px; float:left; font-size:15px;}
.enquiryBtn {margin: 10px 0 0 130px;}
.textBox{height:41px; width:100%; padding:5px; background:#fff; border:solid 1px #e8e8e8; font-family: 'Open Sans', sans-serif; color:#000; font-size:15px; margin:0 0 15px 0;}
.textBoxMulti {width: 100%; height: 70px; background: #fff; border: solid 1px #e8e8e8; font-family: 'Open Sans', sans-serif; color:#000; font-size:15px;}
.tred{color:#C00; font-size: 28px;}
.pRaleway span.tred{font-size: 28px;}
.pRalewaySM span.tred{font-size: 14px;}
.btn{background:#cb0409; color:#fff; border-radius:0; font-size:16px; font-weight:bold;}
.redBlock{margin-top:30px;}
.redBlock img{margin:0 0 30px 0;}
.navbar-nav{text-align:center; float:none;}
.navbar-collapse{background:#f7f7f7; border-top:solid 1px #e5e5e5; font-family: 'ralewayregular';}
.navbar-default .navbar-nav>li{float:none; display:inline-block;}
.navbar-default .navbar-nav>li>a{color:#3e3e3e;}
h1.wide{width:80%; margin: 30px auto 40px auto;}
h1.wide span {left: 0%; width:80%; margin:0 auto; position:relative; bottom: -4px;}
.pMyriad{font-family: 'myriadpro'; color: #323232; font-size: 15px; margin: 0 0 15px 0; line-height:30px;}
.pRaleway{font-family: 'ralewayregular'; color: #323232; font-size: 18px; margin: 0 0 15px 0; line-height:30px;}
.pContactUs{font-family: 'ralewayregular'; color: #323232; font-size: 18px; margin: 0 0 15px 120px; line-height:30px;}
.halfHr{border-top:solid 7px #e0e0e0; width:60%; float:left;}
.botPad{margin:0 0 30px 0;}
.redHr{border-top:solid 4px #cb0409; width:60%; float:left; padding:0; margin:0;}
.formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7;}
.contactmilkbg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 0 0 2%;}
.selectbx{height:41px; padding:5px; width:100%; border:solid 1px #e7e7e7; font-size:16px;}
.selectbxDis{height:41px; padding:5px; width:100%; border:solid 1px #e7e7e7; margin:0 0 15px 0; font-size:16px; color:#D7D7D7;}
.formCont p{margin:0 0 3px 0;}
.formCont .btn{margin:35px 0 3px 0; font-family: 'ralewayregular';}
.formCont .stamp{position:absolute; bottom:-30px; right:-30px;}
.formCont .btn:hover{color:#fff; text-decoration:underline;}
.quality label{float:left; margin:0 7px 0 0;}
.quality input{clear:both; display:block;}
.pRaleway span{font-size:13px;}
#contactBox{height:100%; padding:40px 0 80px 0; color:#fff;}
#contactBox h2{color:#fff;}
#contactBox .container{background:rgba(255,255,255,0.6); margin:0px auto; padding:30px 30px;}
.noMar{margin-top:0 !important;}
.contactBg .pRaleway{font-size: 14px; margin: 0 0 0px 0; line-height:30px;}
.contactBg .formCont .btn{margin:0 0 0 0;}
.contactmilkbg{background:url(../images/milkContactBg.jpg) no-repeat center bottom fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.contactbeefbg{background:url(../images/beefContactBg.jpg) no-repeat center top fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.contactseefoodbg{background:url(../images/seafoodContactBg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.contactwinebg{background:url(../images/wineContactBg.jpg) no-repeat center top fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.contactfruitsbg{background:url(../images/fruitContactBg.jpg) no-repeat center bottom fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.contactseepkgd_foodbg{background:url(../images/packingContactBg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.contactlogisticsbg{background:url(../images/logisticBg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.contactBg{background:url(../images/contactBg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.contactmilkbg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 0 0 2%;}
.contactbeefbg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 0 0 2%;}
.contactseefoodbg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 0 0 2%;}
.contactwinebg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 5% 0 2%; float:right;}
.contactfruitsbg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 0 0 2%;}
.contactseepkgd_foodbg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 5% 0 2%; float:right;}
.contactlogisticsbg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 0 0 2%;}
.contactBg .formCont{padding:25px 20px; background:#fbfbfb; border:solid 1px #e7e7e7; position:relative; width:40%; margin:0 5% 0 2%; float:right;}
table {font-family: 'deliciousroman'; border-collapse: collapse; width:80%; position:relative; float:right;}
td {border: 1px solid #dddddd; text-align: left; padding: 8px; font-size:16px;}
td.center {border: 1px solid #dddddd; text-align: center; padding: 8px; font-size:16px;}
th {border: 1px solid #dddddd; text-align: left; padding: 8px; color: #04668e;font-size:20px;}
th.center {border: 1px solid #dddddd; text-align: center; padding: 8px; color: #04668e;font-size:20px;}
tr:nth-child(even) {background-color: #e0f0fa;}
tr:hover {background-color: #f5f5f5}
div.center{margin: auto; width: 50%; border: 3px solid green; padding: 10px; text-align:center;}
@media (max-width:1200px) {
.enquiryBtn {margin: 10px 0 0 0px;}
}
@media (max-width:980px) {
	h1.wide {width: 100%;}
	.enquiryBtn {margin: 10px 0 0 130px;}
	.contactmilkbg .formCont, .contactbeefbg .formCont, .contactseefoodbg .formCont, .contactwinebg .formCont, .contactfruitsbg .formCont, .contactseepkgd_foodbg .formCont, .contactBg .formCont{width:90%;}
}

@media (max-width:767px) {
.navbar-default .navbar-nav>li{float:none; display:block;}
h1.wide{font-size:25px; height:auto; padding: 0 0 17px 0; margin: 30px auto 20px auto; width: 80%;}
h1.wide span{bottom:auto;}
.footer {background-size: auto 100%;}
.contactBg{background:url(../images/contactBg.jpg) no-repeat bottom; background-size:200% auto; height:100%; padding:0 0 40px 0;}
}
@media (max-width:480px) {
.contactBg{background:url(../images/contactBg.jpg) no-repeat bottom; background-size:300% auto; height:100%; padding:0 0 40px 0;}
.enquiryBtn {margin: 10px 0 0 0px;}
}